/*
	Color Definition Classes
	Colors from GPL:"Ubuntu"
	Created with gpl2css
*/

.bg_orangeHilight { background-color: rgb(238, 199, 62); }
.bg_orange { background-color: rgb(240, 165, 19); }
.bg_orangeBase { background-color: rgb(251, 139, 0); }
.bg_orangeShadow { background-color: rgb(244, 72, 0); }
.bg_accentYellowHighlight { background-color: rgb(255, 255, 153); }
.bg_yellow { background-color: rgb(255, 255, 0); }
.bg_accentYellowBase { background-color: rgb(253, 202, 1); }
.bg_accentYellowShadow { background-color: rgb(152, 102, 1); }
.bg_accentOrange { background-color: rgb(244, 72, 0); }
.bg_accentRed { background-color: rgb(253, 51, 1); }
.bg_accentRedBase { background-color: rgb(212, 0, 0); }
.bg_accentDeepRed { background-color: rgb(152, 1, 1); }
.bg_humanHighlight { background-color: rgb(253, 217, 155); }
.bg_human { background-color: rgb(217, 187, 122); }
.bg_humanBase { background-color: rgb(129, 102, 71); }
.bg_environmentalShadow { background-color: rgb(86, 82, 72); }
.bg_environmentalBlueHighlight { background-color: rgb(170, 204, 238); }
.bg_environmentalBlueMedium { background-color: rgb(102, 153, 204); }
.bg_environmentalBlueBase { background-color: rgb(51, 102, 153); }
.bg_environmentalBlueShadow { background-color: rgb(0, 51, 102); }
.bg_accentBlueShadow { background-color: rgb(179, 222, 253); }
.bg_accentBlue { background-color: rgb(1, 151, 253); }
.bg_accentBlueBase { background-color: rgb(1, 105, 201); }
.bg_accentBlueShadow { background-color: rgb(1, 51, 151); }
.bg_accentGreenHighlight { background-color: rgb(204, 255, 153); }
.bg_accentGreen { background-color: rgb(152, 252, 102); }
.bg_accentGreenBase { background-color: rgb(51, 153, 0); }
.bg_accentGreenShadow { background-color: rgb(1, 90, 1); }
.bg_ubuntuToner { background-color: rgb(0, 43, 61); }
.bg_accentMagentaHighlight { background-color: rgb(255, 155, 255); }
.bg_accentMagenta { background-color: rgb(255, 0, 255); }
.bg_accentDarkViolet { background-color: rgb(102, 0, 204); }
.bg_grey1 { background-color: rgb(238, 238, 238); }
.bg_grey2 { background-color: rgb(204, 204, 207); }
.bg_grey3 { background-color: rgb(170, 170, 170); }
.bg_grey4 { background-color: rgb(136, 136, 136); }
.bg_grey5 { background-color: rgb(102, 102, 102); }
.bg_grey6 { background-color: rgb(51, 51, 51); }
.bg_black { background-color: rgb(0, 0, 0); }